{
  "templates": {
    "armour": {
      "id": "boots_assault_rare",
      "texture": "assets/gso/textures/armour/boots/boots_assault_rare.png",
      "stats": {
        "health": 40,
        "resistance": 0.12,
        "defenceRating": 4,
        "reflectChance": 0.01
      }
    }
  }
}